﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------


Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Parameters
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Cts.Oasys.Core.Transaction.Parameters", GetType(Parameters).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CashierId.
        '''</summary>
        Friend Shared ReadOnly Property CashierId() As String
            Get
                Return ResourceManager.GetString("CashierId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @HieCategory.
        '''</summary>
        Friend Shared ReadOnly Property HieCategory() As String
            Get
                Return ResourceManager.GetString("HieCategory", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @HieGroup.
        '''</summary>
        Friend Shared ReadOnly Property HieGroup() As String
            Get
                Return ResourceManager.GetString("HieGroup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @HieStyle.
        '''</summary>
        Friend Shared ReadOnly Property HieStyle() As String
            Get
                Return ResourceManager.GetString("HieStyle", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @HieSubgroup.
        '''</summary>
        Friend Shared ReadOnly Property HieSubgroup() As String
            Get
                Return ResourceManager.GetString("HieSubgroup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsColleagueDiscount.
        '''</summary>
        Friend Shared ReadOnly Property IsColleagueDiscount() As String
            Get
                Return ResourceManager.GetString("IsColleagueDiscount", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsInStoreStockItem.
        '''</summary>
        Friend Shared ReadOnly Property IsInStoreStockItem() As String
            Get
                Return ResourceManager.GetString("IsInStoreStockItem", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsPivotal.
        '''</summary>
        Friend Shared ReadOnly Property IsPivotal() As String
            Get
                Return ResourceManager.GetString("IsPivotal", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsRelatedItemSingle.
        '''</summary>
        Friend Shared ReadOnly Property IsRelatedItemSingle() As String
            Get
                Return ResourceManager.GetString("IsRelatedItemSingle", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MovementTypeCode.
        '''</summary>
        Friend Shared ReadOnly Property MovementTypeCode() As String
            Get
                Return ResourceManager.GetString("MovementTypeCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Number.
        '''</summary>
        Friend Shared ReadOnly Property Number() As String
            Get
                Return ResourceManager.GetString("Number", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OrderNumber.
        '''</summary>
        Friend Shared ReadOnly Property OrderNumber() As String
            Get
                Return ResourceManager.GetString("OrderNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Price.
        '''</summary>
        Friend Shared ReadOnly Property Price() As String
            Get
                Return ResourceManager.GetString("Price", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PriceExtended.
        '''</summary>
        Friend Shared ReadOnly Property PriceExtended() As String
            Get
                Return ResourceManager.GetString("PriceExtended", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PriceExVat.
        '''</summary>
        Friend Shared ReadOnly Property PriceExVat() As String
            Get
                Return ResourceManager.GetString("PriceExVat", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PriceLookup.
        '''</summary>
        Friend Shared ReadOnly Property PriceLookup() As String
            Get
                Return ResourceManager.GetString("PriceLookup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Quantity.
        '''</summary>
        Friend Shared ReadOnly Property Quantity() As String
            Get
                Return ResourceManager.GetString("Quantity", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReasonCode.
        '''</summary>
        Friend Shared ReadOnly Property ReasonCode() As String
            Get
                Return ResourceManager.GetString("ReasonCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReasonDescription.
        '''</summary>
        Friend Shared ReadOnly Property ReasonDescription() As String
            Get
                Return ResourceManager.GetString("ReasonDescription", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SaleType.
        '''</summary>
        Friend Shared ReadOnly Property SaleType() As String
            Get
                Return ResourceManager.GetString("SaleType", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SkuNumber.
        '''</summary>
        Friend Shared ReadOnly Property SkuNumber() As String
            Get
                Return ResourceManager.GetString("SkuNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TenderTypeId.
        '''</summary>
        Friend Shared ReadOnly Property TenderTypeId() As String
            Get
                Return ResourceManager.GetString("TenderTypeId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TillId.
        '''</summary>
        Friend Shared ReadOnly Property TillId() As String
            Get
                Return ResourceManager.GetString("TillId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TranDate.
        '''</summary>
        Friend Shared ReadOnly Property TranDate() As String
            Get
                Return ResourceManager.GetString("TranDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TranDateTime.
        '''</summary>
        Friend Shared ReadOnly Property TranDateTime() As String
            Get
                Return ResourceManager.GetString("TranDateTime", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TranNumber.
        '''</summary>
        Friend Shared ReadOnly Property TranNumber() As String
            Get
                Return ResourceManager.GetString("TranNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Type.
        '''</summary>
        Friend Shared ReadOnly Property Type() As String
            Get
                Return ResourceManager.GetString("Type", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Value.
        '''</summary>
        Friend Shared ReadOnly Property Value() As String
            Get
                Return ResourceManager.GetString("Value", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ValueColleagueDiscount.
        '''</summary>
        Friend Shared ReadOnly Property ValueColleagueDiscount() As String
            Get
                Return ResourceManager.GetString("ValueColleagueDiscount", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ValueDiscount.
        '''</summary>
        Friend Shared ReadOnly Property ValueDiscount() As String
            Get
                Return ResourceManager.GetString("ValueDiscount", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ValueMerchandising.
        '''</summary>
        Friend Shared ReadOnly Property ValueMerchandising() As String
            Get
                Return ResourceManager.GetString("ValueMerchandising", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ValueNonMerchandising.
        '''</summary>
        Friend Shared ReadOnly Property ValueNonMerchandising() As String
            Get
                Return ResourceManager.GetString("ValueNonMerchandising", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ValueTax.
        '''</summary>
        Friend Shared ReadOnly Property ValueTax() As String
            Get
                Return ResourceManager.GetString("ValueTax", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ValueTender.
        '''</summary>
        Friend Shared ReadOnly Property ValueTender() As String
            Get
                Return ResourceManager.GetString("ValueTender", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @VatSymbol.
        '''</summary>
        Friend Shared ReadOnly Property VatSymbol() As String
            Get
                Return ResourceManager.GetString("VatSymbol", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
